Page MenuHomePhabricator

Create a Wikidata Tour / tutorial about references
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
Resolvedjohl
ResolvedLydia_Pintscher
OpenNone
ResolvedLea_Lacroix_WMDE
OpenNone
OpenNone
OpenNone
Resolvedjohl
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJohn_Cummings
OpenNone
OpenBUG REPORTNone
OpenNone
ResolvedNavinoEvans
ResolvedNone
ResolvedJopparn
OpenNone
OpenNone
OpenNone
OpenJohn_Cummings
OpenNone
DuplicateNone
OpenNone
ResolvedJopparn
ResolvedJopparn
ResolvedJopparn
OpenNone
OpenNone
ResolvedJopparn
ResolvedJopparn
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedJopparn
ResolvedJohn_Cummings
ResolvedJopparn

Event Timeline

Spinster created this task.May 20 2017, 3:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2017, 3:37 PM

@Mrjohncummings I've found a more or less complete tour for references waiting to go on test Wikidata - https://test.wikidata.org/w/index.php?title=Q1027&tour=wbreferences

It has a wiki page here with the content: https://test.wikidata.org/wiki/Wikidata:Tours/References

Had you seen that already? or do we need to reconcile with your new version to take the best of both?

@NavinoEvans yes, I've been updating this one on normal Wikidata (the one on test Wikidata is really out of date now), its still needs some work and maybe a new section so hold fire on this one for now

https://www.wikidata.org/wiki/Wikidata:Tours/References

There are two in my done pile that are ready to go, one for administrative territories and one for official websites
https://phabricator.wikimedia.org/tag/user-mrjohncummings/

John_Cummings updated the task description. (Show Details)
John_Cummings updated the task description. (Show Details)Feb 9 2020, 2:23 PM
NavinoEvans updated the task description. (Show Details)Feb 16 2020, 12:06 AM

@Mrjohncummings this tour is now ready on test wikidata (https://test.wikidata.org/w/index.php?title=Q211911&tour=wbreferences2). I had to fix a few things with the slide order and headings in the wiki text, so if you want to carry on editing that make sure to do it from my test version (https://test.wikidata.org/wiki/User:NavinoEvans/tours/references)

As with all the versions on test wikidata, any text within slides that relies on P or Q numbers will be mangled, but will all sort out automatically on live Wikidata. Also as mentioned, the reference URL attaching will be a bit funny because of the different UI on test wikidata - the best thing to do is click the "manual" tab when you get to adding a reference as this is then similar to live wikidata.

p.s. I'll wait until tomorrow before I start moving everything over to live, just to give people a chance to feedback on T244994: Wikidata tours: Reconcile versions of MediaWiki:Guidedtour-lib.js, but will make sure it's all up and running by early afternoon

NavinoEvans updated the task description. (Show Details)Feb 16 2020, 11:29 AM
NavinoEvans updated the task description. (Show Details)Feb 17 2020, 2:00 PM
Jopparn closed this task as Resolved.Apr 21 2020, 1:50 PM
Jopparn claimed this task.